<?php

namespace App\Modules\Tour\Domain;

use App\Modules\Shared\Domain\Bus\Query\Response;

class CategoryTours implements Response
{

    private array $data;

    public function __construct(CategoryTour ...$data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
